*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: sans-serif;

}

header{
	padding: 0.8rem;
	margin-bottom: 2rem; /*top, right, bottom, left*/
	align-items: center;
	border-bottom: 1px solid gray;
}

header.nav{
	margin: 0.5rem; 
	display: inline;
}

#intro{
	border: 2px solid red;
	/*padding-left: 10%; 
	padding-right: 10%;
	padding-top: 2rem; 
	padding-bottom: 3rem; */

	padding: 2rem 10% 3rem 
}

#intro p{
	margin-bottom: 1 rem;
	text-align: center;
}

#intro div{
	text-align: center;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

.header {
	text-align: center;
}

#succeed-info {
/*	
	padding-left: 10%; 
	padding-right: 10%;
	padding-top: 2rem; 
	padding-bottom: 3rem;*/

/* 	padding: 10px ;

	If one value is provided for padding/margin/border, then that value applies to all sides..Top, bottom, left, right.

	padding: 10px 20px; 

	If two values are provided for padding/margin/border, then the first value applies to top, bottom and the second for left and right. 

	padding: 5px 20px 10px;

	If three values are provided for padding/margin/border, then the first value applies to top, the second applies to the left and right, then the third goes to the bottom. 
	
	padding: 5px 15px 10px 20px;


	If four values are provided for padding/margin/border, the first value applies to top, the second applies to the right, the third to the bottom, then the fourth goes to the left. 

*/
}

#succeed-info > div > h3 {
	margin-bottom: 1rem;
}

#succeed-info > div {
	display: inline-block; 
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem; 
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 1rem; 
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	font-size: smaller;
	vertical-align: top; 
	width: 20%; 
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 1.0rem;
}

footer { 
	display: block;
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}